From dfc6ff3e10a2dde9aabb9d4be75cafea87fe868a Mon Sep 17 00:00:00 2001
From: Pete Rivett <pete.rivett@adaptive.com>
Date: Tue, 19 Feb 2019 02:58:13 -0800
Subject: [PATCH] Issue LCC11-8, provide proper skos:definition for languages,
 families, remainder groups and special purpose language concepts

---
 Languages/ISO639-2-LanguageCodes.rdf | 702 +++++++++++++--------------
 1 file changed, 351 insertions(+), 351 deletions(-)

diff --git a/Languages/ISO639-2-LanguageCodes.rdf b/Languages/ISO639-2-LanguageCodes.rdf
index e7defe1..2655b2a 100644
--- a/Languages/ISO639-2-LanguageCodes.rdf
+++ b/Languages/ISO639-2-LanguageCodes.rdf
@@ -12,18 +12,18 @@
     <!ENTITY lcc-639-1 "http://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/" >
     <!ENTITY lcc-639-2 "http://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/">
 ]>
- 
-<rdf:RDF xml:base="http://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/"
-     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
-     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
-     xmlns:owl="http://www.w3.org/2002/07/owl#"
-     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
-     xmlns:dct="http://purl.org/dc/terms/"
-     xmlns:skos="http://www.w3.org/2004/02/skos/core#"
-     xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
-     xmlns:lcc-lr="http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"
-     xmlns:lcc-639-1="http://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/"
-     xmlns:lcc-639-2="http://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/">
+
+<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+         xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
+         xmlns:owl="http://www.w3.org/2002/07/owl#"
+         xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
+         xmlns:dct="http://purl.org/dc/terms/"
+         xmlns:skos="http://www.w3.org/2004/02/skos/core#"
+         xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
+         xmlns:lcc-lr="http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"
+         xmlns:lcc-639-1="http://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/"
+         xmlns:lcc-639-2="http://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/"
+         xml:base="http://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/">
 
 
     <owl:Ontology rdf:about="http://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/">
@@ -31,7 +31,7 @@
 
 
       <!-- Curation and Rights Metadata for the LCC ISO 639-2 Language Codes Ontology -->
-
+      
         <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.</sm:copyright>
         <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Adaptive Inc.</sm:copyright>
         <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Thematix Partners LLC</sm:copyright>
@@ -40,7 +40,7 @@
 
 
       <!-- Ontology/File-Level Metadata for the LCC ISO 639-2 Language Codes Ontology -->
-
+      
         <sm:filename rdf:datatype="&xsd;string">ISO639-2-LanguageCodes.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-639-2</sm:fileAbbreviation>
         <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Languages/ISO639-2-LanguageCodes/"/>
@@ -64,14 +64,14 @@
     </owl:Ontology>
 
  
-    <!-- 
+  <!-- 
     ///////////////////////////////////////////////////////////////////////////////////////
     //
     // Individuals
     //
     ///////////////////////////////////////////////////////////////////////////////////////
      -->
-
+  
     <owl:NamedIndividual rdf:about="&lcc-639-2;ISO639-2-CodeSet">
         <rdf:type rdf:resource="&lcc-lr;CodeSet"/>
         <rdf:type rdf:resource="&lcc-lr;IdentificationScheme"/>
@@ -673,7 +673,7 @@
       <rdfs:label>bik</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">bik</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;Bikol"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;Bikol"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;Bikol"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -717,7 +717,7 @@
       <rdfs:label>bnt</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">bnt</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;BantuLanguages"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;BantuLanguages"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;BantuLanguages"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -761,7 +761,7 @@
       <rdfs:label>btk</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">btk</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;BatakLanguages"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;BatakLanguages"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;BatakLanguages"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -772,7 +772,7 @@
       <rdfs:label>bua</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">bua</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;Buriat"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;Buriat"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;Buriat"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -839,7 +839,7 @@
       <rdfs:label>cai</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">cai</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;CentralAmericanIndianLanguages"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;CentralAmericanIndianLanguages"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;CentralAmericanIndianLanguages"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -873,7 +873,7 @@
       <rdfs:label>cau</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">cau</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;CaucasianLanguages"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;CaucasianLanguages"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;CaucasianLanguages"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -895,7 +895,7 @@
       <rdfs:label>cel</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">cel</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;CelticLanguages"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;CelticLanguages"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;CelticLanguages"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -973,7 +973,7 @@
       <rdfs:label>chm</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">chm</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;Mari"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;Mari"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;Mari"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -1062,7 +1062,7 @@
       <rdfs:label>cmc</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">cmc</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;ChamicLanguages"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;ChamicLanguages"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;ChamicLanguages"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -1117,8 +1117,8 @@
       <rdfs:label>cpe</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">cpe</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;CreolesAndPidginsEnglishBased"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;CreolesAndPidginsEnglishBased"/>
-	  <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;CreolesAndPidginsEnglishBased"/>
+	     <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -1128,8 +1128,8 @@
       <rdfs:label>cpf</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">cpf</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;CreolesAndPidginsFrenchBased"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;CreolesAndPidginsFrenchBased"/>
-	  <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;CreolesAndPidginsFrenchBased"/>
+	     <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -1139,8 +1139,8 @@
       <rdfs:label>cpp</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">cpp</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;CreolesAndPidginsPortugueseBased"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;CreolesAndPidginsPortugueseBased"/>
-	  <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;CreolesAndPidginsPortugueseBased"/>
+	     <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -1150,8 +1150,8 @@
       <rdfs:label>cre</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">cre</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-1;Cree"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-1;Cree"/>
-	  <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-1;Cree"/>
+	     <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -1172,7 +1172,7 @@
       <rdfs:label>crp</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">crp</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;CreolesAndPidgins"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;CreolesAndPidgins"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;CreolesAndPidgins"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -1194,7 +1194,7 @@
       <rdfs:label>cus</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">cus</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;CushiticLanguages"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;CushiticLanguages"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;CushiticLanguages"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -1250,7 +1250,7 @@
       <rdfs:label>day</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">day</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;LandDayakLanguages"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;LandDayakLanguages"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;LandDayakLanguages"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -1261,8 +1261,8 @@
       <rdfs:label>del</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">del</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;Delaware"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;Delaware"/>
-	  <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;Delaware"/>
+	     <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -1272,8 +1272,8 @@
       <rdfs:label>den</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">den</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;SlaveAthapascan"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;SlaveAthapascan"/>
-	  <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;SlaveAthapascan"/>
+	     <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -1294,7 +1294,7 @@
       <rdfs:label>din</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">din</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;Dinka"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;Dinka"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;Dinka"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -1316,7 +1316,7 @@
       <rdfs:label>doi</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">doi</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;Dogri"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;Dogri"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;Dogri"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -1327,7 +1327,7 @@
       <rdfs:label>dra</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">dra</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;DravidianLanguages"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;DravidianLanguages"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;DravidianLanguages"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -2258,7 +2258,7 @@
       <rdfs:label>ira</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">ira</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;IranianLanguages"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;IranianLanguages"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;IranianLanguages"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -3724,8 +3724,8 @@
       <rdfs:label>paa</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">paa</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-639-2;PapuanLanguages"/>
-	  <lcc-lr:identifies rdf:resource="&lcc-639-2;PapuanLanguages"/>
-	  <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
+	     <lcc-lr:identifies rdf:resource="&lcc-639-2;PapuanLanguages"/>
+	     <lcc-lr:isMemberOf rdf:resource="&lcc-639-2;ISO639-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5697,7 +5697,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Achinese">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Achinese</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Achinese language</skos:definition>
       <rdfs:label>Achinese</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Achinese</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">aceh</lcc-lr:hasFrenchName>
@@ -5707,7 +5707,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Acoli">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Acoli</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Acoli language</skos:definition>
       <rdfs:label>Acoli</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Acoli</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">acoli</lcc-lr:hasFrenchName>
@@ -5717,7 +5717,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Adangme">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Adangme</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Adangme language</skos:definition>
       <rdfs:label>Adangme</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Adangme</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">adangme</lcc-lr:hasFrenchName>
@@ -5727,7 +5727,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Adyghe">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Adyghe</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Adyghe language</skos:definition>
       <rdfs:label>Adyghe</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Adygei</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Adyghe</lcc-lr:hasEnglishName>
@@ -5738,7 +5738,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Afrihili">
       <rdf:type rdf:resource="&lcc-lr;ArtificialLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Afrihili</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Afrihili language</skos:definition>
       <rdfs:label>Afrihili</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Afrihili</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">afrihili</lcc-lr:hasFrenchName>
@@ -5747,7 +5747,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;AfroAsiaticLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Afro-Asiatic languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Afro-Asiatic languages remainder group</skos:definition>
       <rdfs:label>Afro-Asiatic languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Afro-Asiatic languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">afro-asiatiques, langues</lcc-lr:hasFrenchName>
@@ -5757,7 +5757,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Ainu">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Ainu (Japan)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Ainu language</skos:definition>
       <rdfs:label>Ainu</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Ainu (Japan)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">aïnou</lcc-lr:hasFrenchName>
@@ -5767,7 +5767,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Akkadian">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Akkadian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Akkadian language</skos:definition>
       <rdfs:label>Akkadian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Akkadian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">akkadien</lcc-lr:hasFrenchName>
@@ -5777,7 +5777,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Aleut">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Aleut</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Aleut language</skos:definition>
       <rdfs:label>Aleut</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Aleut</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">aléoute</lcc-lr:hasFrenchName>
@@ -5786,7 +5786,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;AlgonquianLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Algonquian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Algonquian languages family</skos:definition>
       <rdfs:label>Algonquian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Algonquian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">algonquines, langues</lcc-lr:hasFrenchName>
@@ -5795,7 +5795,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;AltaicLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Altaic languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Altaic languages remainder group</skos:definition>
       <rdfs:label>Altaic languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Altaic languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">altaïques, langues</lcc-lr:hasFrenchName>
@@ -5805,7 +5805,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;AncientEgyptian">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Egyptian (Ancient)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Ancient Egyptian language</skos:definition>
       <rdfs:label>Ancient Egyptian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Egyptian (Ancient)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">égyptien</lcc-lr:hasFrenchName>
@@ -5815,7 +5815,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;AncientGreek">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Greek, Ancient (to 1453)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Ancient Greek language</skos:definition>
       <rdfs:label>Ancient Greek</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Greek, Ancient (to 1453)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">grec ancien (jusqu'à 1453)</lcc-lr:hasFrenchName>
@@ -5825,7 +5825,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Angika">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Angika</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Angika language</skos:definition>
       <rdfs:label>Angika</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Angika</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">angika</lcc-lr:hasFrenchName>
@@ -5834,7 +5834,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;ApacheLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Apache languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Apache languages family</skos:definition>
       <rdfs:label>Apache languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Apache languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">apaches, langues</lcc-lr:hasFrenchName>
@@ -5844,10 +5844,10 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;OfficialAramaic">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Official Aramaic (700-300 BCE); Imperial Aramaic (700-300 BCE)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Official Aramaic language</skos:definition>
       <rdfs:label>Official Aramaic</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Official Aramaic (700-300 BCE)</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Imperial Aramaic (700-300 BCE)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Imperial Aramaic (700-300 BCE)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">araméen d'empire (700-300 BCE)</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -5855,7 +5855,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Arapaho">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Arapaho</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Arapaho language</skos:definition>
       <rdfs:label>Arapaho</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Arapaho</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">arapaho</lcc-lr:hasFrenchName>
@@ -5864,7 +5864,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;Arawak">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Arawak</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Arawak language</skos:definition>
       <rdfs:label>Arawak</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Arawak</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">arawak</lcc-lr:hasFrenchName>
@@ -5873,7 +5873,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;ArtificialLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Artificial languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Artificial languages remainder group</skos:definition>
       <rdfs:label>Artificial languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Artificial languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">artificielles, langues</lcc-lr:hasFrenchName>
@@ -5883,22 +5883,22 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Asturian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Asturian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Asturian language</skos:definition>
       <rdfs:label>Asturian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Asturian</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bable</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Leonese</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Asturleonese</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Leonese</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Asturleonese</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">asturien</lcc-lr:hasFrenchName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bable</lcc-lr:hasFrenchName>
-	  <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">léonais</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">léonais</lcc-lr:hasFrenchName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">asturoléonais</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;AthapascanLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Athapascan languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Athapascan languages family</skos:definition>
       <rdfs:label>Athapascan languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Athapascan languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">athapascanes, langues</lcc-lr:hasFrenchName>
@@ -5907,7 +5907,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;AustralianLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Australian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Australian languages family</skos:definition>
       <rdfs:label>Australian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Australian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">australiennes, langues</lcc-lr:hasFrenchName>
@@ -5916,7 +5916,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;AustronesianLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Austronesian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Austronesian languages remainder group</skos:definition>
       <rdfs:label>Austronesian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Austronesian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">austronésiennes, langues</lcc-lr:hasFrenchName>
@@ -5926,7 +5926,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Awadhi">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Awadhi</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Awadhi language</skos:definition>
       <rdfs:label>Awadhi</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Awadhi</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">awadhi</lcc-lr:hasFrenchName>
@@ -5936,7 +5936,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Balinese">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Balinese</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Balinese language</skos:definition>
       <rdfs:label>Balinese</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Balinese</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">balinais</lcc-lr:hasFrenchName>
@@ -5945,7 +5945,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;BalticLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Baltic languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Baltic languages remainder group</skos:definition>
       <rdfs:label>Baltic languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Baltic languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">baltes, langues</lcc-lr:hasFrenchName>
